_blog_blog:

blog.blog
=========
In ``blog.blog``, added field ``subtitle`` which Indicates the subtitle of blogs.

- ``subtitle``: fields.char('Blog Subtitle')

mail.message
============
In ``mail.message``, added field ``discussion`` which Indicates the unique identification 
of paragraph on blog post.

- ``discussion``: fields.char('Discussion Unique Name')
 
blog.post
=========

Fields
++++++

- ``sub_title`` : contains the subtitle of every blog post.
- ``visits`` : Indicates the number of visits on evry blog post.
- ``ranking`` : Indicates the ranking on every blog post.
